{
  "menu_data_absensi": {
    "title": "Attendance Data",
    "tab_saya": "My Attendance",
    "tab_karyawan": "Employee Attendance",
    "data": {
      "nama_karyawan": "Employee Name",
      "masuk": "In",
      "pulang": "Out"
    }
  }
}